import { isTerreRare } from './substancesLegales'
import { test, expect } from 'vitest'

test('isTerreRare', () => {
  expect(isTerreRare('scan')).toBe(true)
  expect(isTerreRare('auru')).toBe(false)
})
